@charset "utf-8";
@import url(http://weloveiconfonts.com/api/?family=zocial);
@import url(http://weloveiconfonts.com/api/?family=entypo);

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}
/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

/* ---------- GENERAL ---------- */

a { text-decoration: none; }
ul {
list-style: none;
margin: 0;
padding: 0;
}
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
content: "";
display: table; }
.clearfix:after { clear: both; }
.iconossociales{
display: block;
height: 64px;
position: relative;
width: auto;
background:#f7f7f7;
padding-left:41%;
}
/* ---------- Action Bar ---------- */
.action-bar li {
float: left;
}
.action-bar a {
	-webkit-box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	box-shadow: inset 0 -2px rgba(0, 0, 0, .5);
	color: #e7e7e7;
	display: block;
	font-size: 32px;
	height: 64px;
	line-height: 64px;
	position: relative;
	text-align: center;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
	width: 64px;
}
.action-bar a:hover .tooltip {
margin-top: 16px;
opacity: 1;
}
.tooltip {
	border-radius: 3px;
	font-size: 14px;
	height: 28px;
	left: 50%;
	line-height: 28px;
	margin: 0 0 0 -50px;
	opacity: 0;
	position: absolute;
	top: 100%;
	-webkit-transition: margin-top .3s, opacity .3s;
	-moz-transition: margin-top .3s, opacity .3s;
	-ms-transition: margin-top .3s, opacity .3s;
	-o-transition: margin-top .3s, opacity .3s;
	transition: margin-top .3s, opacity .3s;
	width: 100px;
	background-color: #FFFF00;
}
.tooltip:before {
content: "";
height: 8px;
left: 50%;
margin: -4px 0 0 -4px;
position: absolute;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
width: 8px;
}
.like,
.like .tooltip,
.like .tooltip:before { background: #65B1F8; }
.like:hover { background: #65B1F8; }
.favourite,
.favourite .tooltip,
.favourite .tooltip:before { background: #c93037; }
.favourite:hover { background: #b02b32; }
.comment,
.comment .tooltip,
.comment .tooltip:before { background: #43438e; }
.comment:hover { background: #393978; }
.share,
.share .tooltip,
.share .tooltip:before { background:#FC0; }
.share:hover { background: #FC0; }
</style>

<div id="md-share-window" style="width: 100%; display: block; position: fixed; bottom: 0px; left: 0px; background-color: rgba(128, 128, 128, 0.6); z-index: 100; padding: 0px 0px 10px;">
<div style="width: 800px; margin: 20px auto;">
<a class="boxclose" id="boxclose"></a>
<style>
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";
#share-buttons{border-radius:5px;background:#FFF;width:660px;overflow:hidden;margin-left:60px;box-shadow:0 2px 3px rgba(71,71,71,0.31);padding:14px 7px}.share-button{background:#DCE0E0!important;position:relative;display:block;float:left;height:40px;overflow:hidden;width:150px;border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:0 7px}.icon{display:block;float:left;position:relative;z-index:3;height:100%;vertical-align:top;width:38px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:3px;-webkit-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;text-align:center}.icon i{color:#fff;line-height:42px}.slide{z-index:2;display:block;height:100%;left:38px;position:absolute;width:112px;-moz-border-radius-topleft:0;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;margin:0}.slide p{font-family:Open Sans;font-weight:400;border-left:1px solid rgba(255,255,255,0.35);color:#fff;font-size:16px;left:0;position:absolute;text-align:center;top:10px;width:100%;margin:0}.share-button .slide{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.facebook iframe{display:block;position:absolute;right:16px;top:10px;z-index:1}.twitter iframe{width:90px!important;right:5px;top:10px;z-index:1;display:block;position:absolute}.google #___plusone_0{width:70px!important;top:10px;right:15px;position:absolute;display:block;z-index:1}.linkedin .IN-widget{top:10px;right:22px;position:absolute;display:block;z-index:1}.facebook:hover .slide{left:150px}.twitter:hover .slide{top:-40px}.google:hover .slide{bottom:-40px}.linkedin:hover .slide{left:-150px}.facebook .icon,.facebook .slide{background:#305c99}.twitter .icon,.twitter .slide{background:#00cdff}.google .icon,.google .slide{background:#d24228}.linkedin .icon,.linkedin .slide{background:#007bb6}
